CIMExporter.ces Fails With "PKI-02002 Unable to open the wallet error"

(Doc ID 2222185.1)

Last updated on JANUARY 12, 2017

Applies to:

Oracle Utilities Network Management System - Version to [Release 1.12 to 2.3]
Oracle Network Management for Utilities - DMS - Version to [Release 1.12 to 2.3]
Information in this document applies to any platform.


Error with CIMExporter.ces

PKI-02002 Unable to open the wallet error.  Check password.

Exception in thread "main" java.lang.NullPointerException

             at nmscim.ExportNMS2CIM.loadPFLineCatalog(

             at nmscim.ExportNMS2CIM.exportToRDF(

            at nmscim.ExportNMS2CIM.main(




Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms